Ubuntu

Activity log for bug #917801

Date Who What changed Old value New value Message
2012-01-17 18:51:23 John Johansen bug added bug
2012-01-17 18:51:26 John Johansen tags kernel-cve-tracking-bug
2012-01-17 18:51:27 John Johansen security vulnerability no yes
2012-01-17 18:51:27 John Johansen security vulnerability no yes
2012-01-17 18:51:30 John Johansen cve linked 2010-4648
2012-01-17 18:51:41 John Johansen nominated for series Ubuntu Precise
2012-01-17 18:51:43 John Johansen bug task added linux (Ubuntu Precise)
2012-01-17 18:51:43 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-01-17 18:51:43 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-01-17 18:51:43 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-01-17 18:51:43 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-01-17 18:51:43 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-01-17 18:51:43 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-01-17 18:51:49 John Johansen nominated for series Ubuntu Oneiric
2012-01-17 18:51:51 John Johansen bug task added linux (Ubuntu Oneiric)
2012-01-17 18:51:51 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-01-17 18:51:51 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-01-17 18:51:51 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-01-17 18:51:51 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-01-17 18:51:51 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-01-17 18:51:51 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-01-17 18:51:57 John Johansen nominated for series Ubuntu Natty
2012-01-17 18:51:59 John Johansen bug task added linux (Ubuntu Natty)
2012-01-17 18:51:59 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-01-17 18:51:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-01-17 18:51:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-01-17 18:51:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-01-17 18:51:59 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-01-17 18:51:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-01-17 18:52:06 John Johansen nominated for series Ubuntu Maverick
2012-01-17 18:52:07 John Johansen bug task added linux (Ubuntu Maverick)
2012-01-17 18:52:07 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-01-17 18:52:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-01-17 18:52:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-01-17 18:52:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-01-17 18:52:07 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-01-17 18:52:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-01-17 18:52:15 John Johansen nominated for series Ubuntu Lucid
2012-01-17 18:52:16 John Johansen bug task added linux (Ubuntu Lucid)
2012-01-17 18:52:16 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-01-17 18:52:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-01-17 18:52:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-01-17 18:52:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-01-17 18:52:16 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-01-17 18:52:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-01-17 18:52:25 John Johansen nominated for series Ubuntu Hardy
2012-01-17 18:52:37 John Johansen bug task added linux (Ubuntu Hardy)
2012-01-17 18:52:37 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-01-17 18:52:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-01-17 18:52:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-01-17 18:52:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-01-17 18:52:37 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-01-17 18:52:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-01-17 18:52:52 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-01-17 18:52:56 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:52:59 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-01-17 18:53:05 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-01-17 18:53:10 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-01-17 18:53:13 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-01-17 18:53:16 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:53:19 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-01-17 18:53:24 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-01-17 18:53:28 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-01-17 18:53:33 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-01-17 18:53:38 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-01-17 18:53:42 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:53:45 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-01-17 18:53:50 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-01-17 18:53:54 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-01-17 18:53:59 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-01-17 18:54:03 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-01-17 18:54:08 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:54:11 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-01-17 18:54:16 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-01-17 18:54:21 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Fix Committed
2012-01-17 18:54:25 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-01-17 18:54:29 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-01-17 18:54:33 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:54:37 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-01-17 18:54:42 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-01-17 18:54:47 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-01-17 18:54:51 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-01-17 18:54:55 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-01-17 18:54:57 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:55:01 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-17 18:55:05 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-01-17 18:55:10 John Johansen linux (Ubuntu Maverick): status New Fix Committed
2012-01-17 18:55:13 John Johansen linux (Ubuntu Natty): status New Fix Committed
2012-01-17 18:55:17 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-01-17 18:55:20 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-01-17 18:55:24 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-01-17 18:55:29 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-01-17 18:55:34 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-01-17 18:55:38 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-01-17 18:55:42 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-01-17 18:55:45 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-01-17 18:55:49 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-01-17 18:55:52 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-01-17 18:55:57 John Johansen description Placeholder A logic error in the orinoco_ioctl_set_auth() function in the Linux kernel's ORiNOCO wireless extensions support implementation could render TKIP countermeasures ineffective when it is enabled, as it enabled the card instead of shutting it down. Break-Fix: d03032af511c56d3c1580fa4f54f6285f650e638 0a54917c3fc295cb61f3fb52373c173fd3b69f48
2012-01-17 18:55:59 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:56:02 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:56:06 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:56:09 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:56:13 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-01-17 18:56:17 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:56:21 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:56:25 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:56:30 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:56:33 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:56:37 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:56:40 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:56:43 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:56:47 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:56:50 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:56:54 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:56:57 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:57:00 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:57:03 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:57:06 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:57:10 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:57:13 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:57:17 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:57:20 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:57:24 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:57:27 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:57:30 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:57:33 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:57:36 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:57:39 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:57:42 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:57:46 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:57:50 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:57:54 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:57:57 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:57:59 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:58:03 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:58:07 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:58:11 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:58:14 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:58:17 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:58:20 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:58:23 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:58:26 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:58:29 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:58:32 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:58:34 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:58:38 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:58:42 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-01-31 18:56:42 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-01-31 18:56:47 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-02-03 16:26:48 John Johansen linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:26:53 John Johansen linux-mvl-dove (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:26:57 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Committed Fix Released
2012-02-03 16:27:02 John Johansen linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:27:08 John Johansen linux (Ubuntu Maverick): status Fix Committed Fix Released
2012-04-17 19:10:54 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:10:58 John Johansen linux (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:11:01 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status Fix Committed Fix Released
2012-04-23 17:20:19 John Johansen linux (Ubuntu Maverick): status Invalid Fix Released
2012-04-23 17:20:54 John Johansen linux-mvl-dove (Ubuntu Maverick): status Invalid Fix Released
2012-04-30 23:46:40 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 18:46:21 John Johansen nominated for series Ubuntu Quantal
2012-05-01 18:46:23 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 18:46:27 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 18:46:32 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 18:46:35 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 18:46:39 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 18:46:42 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 18:46:45 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 18:46:49 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 18:46:52 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 18:31:46 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-03 18:39:04 Micah Gersten bug task added linux (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-ec2 (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-03 18:39:04 Micah Gersten bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-03 20:43:45 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-03 20:43:48 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-29 16:15:41 John Johansen description A logic error in the orinoco_ioctl_set_auth() function in the Linux kernel's ORiNOCO wireless extensions support implementation could render TKIP countermeasures ineffective when it is enabled, as it enabled the card instead of shutting it down. Break-Fix: d03032af511c56d3c1580fa4f54f6285f650e638 0a54917c3fc295cb61f3fb52373c173fd3b69f48 The orinoco_ioctl_set_auth function in drivers/net/wireless/orinoco/wext.c in the Linux kernel before 2.6.37 does not properly implement a TKIP protection mechanism, which makes it easier for remote attackers to obtain access to a Wi-Fi network by reading Wi-Fi frames. Break-Fix: d03032af511c56d3c1580fa4f54f6285f650e638 0a54917c3fc295cb61f3fb52373c173fd3b69f48
2012-09-20 04:29:44 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 04:30:07 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-23 08:43:21 John Johansen nominated for series Ubuntu Raring
2013-05-21 21:39:24 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-21 21:39:35 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status Fix Committed Won't Fix
2013-05-21 21:39:44 Jamie Strandboge linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Won't Fix
2013-05-22 12:24:04 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix
2013-07-12 20:11:01 Jamie Strandboge linux (Ubuntu Natty): status Fix Committed Won't Fix
2013-07-12 20:11:17 Jamie Strandboge linux (Ubuntu Oneiric): status Fix Committed Won't Fix